

.result-form .st-default-search-input {

	width:100% !important;
	height:61px !important;
	border-radius: 0 !important;
	background-image:none !important;
	font-family: "GT Walsheim", "Helvetica", Arial, sans-serif !important;
	font-weight:500 !important;
}

.st-ui-container-primary_content {
	padding:0 20px;
	margin-top:40px;

}


.st-search-summary {
	margin-bottom:20px !important;
}

.st-search-results a {

	padding:30px 15px !important;
}

.st-search-results a span {
	color:#000 !important;
	font-family: "Helvetica", Arial, sans-serif !important;
	font-size: 20px !important;	

}

.st-search-results a span.st-ui-type-heading {
	font-size: 24px !important;	
}

.st-search-results a:nth-child(odd) {
	background-color:#DADADA !important;


}

.st-search-results a:nth-child(even) {
	background-color:#F3F3F3 !important;
}

.st-ui-footer {
	margin-top:30px !important;
	margin-bottom:30px !important;
	padding-left:35px;
}

.st-search-pagination a {
	color:#3e3e3e !important;
	padding:10px 15px;

}

.st-search-pagination a.active {
	    background-color: #4e5862 !important;
	    border-radius: 4px !important;
	    color:#fff !important;
}


a.st-ui-result:before {
	border-width: 0 !important;
}